Mailinglist Archive: opensuse (4633 mails)

< Previous Next >
Re: [opensuse] SOAPpy doesnt compile on openSuse 10.2
  • From: "Cristian Rodriguez R." <judas_iscariote@xxxxxxxxxxxxx>
  • Date: Tue, 26 Dec 2006 05:07:23 -0300
  • Message-id: <4590D83B.5040903@xxxxxxxxxxxxx>
Irfan Habib wrote:
> Hi,
>
> I'm trying to compile SOAPpy into my python installation in openSuse
> 10.2, however I'm getting this error:
>

it does not support python 2.5

you need to get current version from the SVN to make it work


http://svn.sourceforge.net/viewvc/pywebsvcs/trunk/SOAPpy/

< Previous Next >
Follow Ups
References